@use '../abstract/variables' as v;
.two-line {
	text-align: center;
	width: 100%;
	background-color: v.$color-bg-two-line-sec;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.two-line__text {
	display: flex;
	justify-content: space-between;
	& p {
		flex: 0 0 50%;
		text-align: left;
		margin-top: 2rem;
		&:nth-child(2) {
			margin-left: 2rem;
		}
	}
}

.two-line__read-more-button {
	text-transform: uppercase;
	background-color: v.$color-button-read;
	border: none;
	color: v.$color-text-white;
	padding: 1rem 2rem;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 2rem;
	font-family: Oswald;
	letter-spacing: 2px;
	transform-origin: left bottom;
	transition: 0.5s;
	&:hover {
		color: v.$color-text-white;
		transform: rotate(10deg);
	}
}
